diccionari catala no funciona en el thunderbird 6.0 Rated 5 out of 5 stars

Bones. No puc instalar el complement en la versió 6.0 del thunderbird. Dona l' error. NO S' HA POGUT INSTALAR EL DICCIONARI GENERAL CATALA PERQUE NO ES COMPATIBLE AMB LA VERSIO DE THUNDERBIRD 6.0. Algú sap si es pot? Es una llàstima que hagi de deixar de fer anar aquest magnific gestor de correu per culpa d' això. Passa el mateix amb el diccionari castellà.

This review is for a previous version of the add-on (2.2.0.1). 

Compatibilitat

Hola Nadal,
n'estàs segur? Jo el tinc instal·lat al meu propi Thunderbird i ara mateix he comprovat que la compatibilitat estigui bé. Si això et passa amb més diccionaris també, m'ensumo que deus tenir algun altre problema.